From ca23b5c3b1ad3af4c47bb6d438c58a6e3ba5a1b6 Mon Sep 17 00:00:00 2001
From: Nathan Bossart <nathandbossart@gmail.com>
Date: Thu, 2 Jun 2022 14:35:31 -0700
Subject: [PATCH v2 1/1] Add descriptions for psql's large object backslash
 commands.

These should be mostly self-explanatory, but they are the only
backslash commands lacking individual short descriptions.

Author: Thibaud W.
Reviewed by: Nathan Bossart
Description: https://postgr.es/m/43f0439c-df3e-a045-ac99-af33523cc2d4%40dalibo.com
---
 src/bin/psql/help.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/src/bin/psql/help.c b/src/bin/psql/help.c
index 49eb116f33..54580ac928 100644
--- a/src/bin/psql/help.c
+++ b/src/bin/psql/help.c
@@ -321,10 +321,10 @@ slashUsage(unsigned short int pager)
 	fprintf(output, "\n");
 
 	fprintf(output, _("Large Objects\n"));
-	fprintf(output, _("  \\lo_export LOBOID FILE\n"
-					  "  \\lo_import FILE [COMMENT]\n"
-					  "  \\lo_list[+]\n"
-					  "  \\lo_unlink LOBOID      large object operations\n"));
+	fprintf(output, _("  \\lo_export LOBOID FILE     export large object to file\n"
+					  "  \\lo_import FILE [COMMENT]  import large object from file\n"
+					  "  \\lo_list[+]                list large objects\n"
+					  "  \\lo_unlink LOBOID          delete a large object\n"));
 
 	ClosePager(output);
 }
-- 
2.25.1

